@charset "UTF-8";

*{
	margin:0;
	padding:0;
}

body { 
	color: #000000;
	margin:0;
	padding:0;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	width:100%;
	webkit-text-size-adjust: 100%;
	border-top: 5px #171c61 solid;
	font-size:14px;
	line-height:1.5;
}

img{
	border:0;
	margin:0;
}

table,tr,td {
	border-collapse: collapse; 
}

a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.clear{
	clear:both;
}

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}


#style01{
	width:100%;
}

.header01{
	width:1000px;
	height:56px;
	margin:0 auto 0 auto;
	background-image:url("./img/header01.jpg");
	position:relative;
	font-size:12px;
}

.header01 a{
	color:#000000;
	text-decoration:none;
}

.header02{
	position:absolute;
	top:0;
	right:5px;
}

.header03{
	position:absolute;
	top:35px;
	right:5px;
}

.nav_area01{
	width:100%;
	padding:10px 0;
	background-color:#171c61;
}

.nav_area02{
	width:960px;
	margin:0 auto 0 auto;
}

.nav01{
	width:160px;
	float:left;
}

.nav01 a{
	width:158px;
	color:#FFFFFF;
	display:block;
	text-align:center;
	text-decoration:none;
	border-left:1px #FFFFFF solid;
	border-right:1px #FFFFFF solid;
}

.main_visual01{
	width:100%;
	height:250px;
	margin:0 0 20px 0;
	background-color:#EFEFEF;
}

.top_serach_area01{
	width:1000px;
	margin:0 auto 0 auto;
}

.top_serach_area02{
	width:540px;
	float:left;
}

.top_serach_area03{
	width:450px;
	float:right;
}

.title01{
	background-color:#171c61;
	color:#FFFFFF;
	font-size:16px;
	padding:5px 10px;	
	border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin:0 0 15px 0;
}

.title02{
	color:#171c61;
	font-size:16px;
	margin:0 0 15px 0;
	padding:0 0 5px 0;
	border-bottom:1px #171c61 dotted;
}

.title03{
	clear:both;
}

.top_search_map01{
	margin:0 0 10px 0;
}

.top_input_style01{
	width:130px;
	margin:0 5px 10px 0;
	float:left;
}

.top_input_style02{
	margin:0 0 10px 0;
	padding:5px 20px;
}

.top_input_style03{
	display:block;
	padding:5px 0;
	width:100%;
	margin:0 0 25px 0;
}

.top_input_style04{
	padding:1% 2%;
	width:95%;
	margin:0 0 10px 0;
}

.top_input_style05{
	padding:1% 2%;
	width:60%;
	margin:0 0 10px 0;
}

.content_area01{
	width:1000px;
	margin:0 auto 40px auto;
}

.news_cate01{
	width:100px;
	float:left;
	margin:0 10px 10px 0;
	color:#FFFFFF;
	padding:0 10px;
}

.news_date01{
	width:100px;
	float:left;
	margin:0 10px 10px 0;
}

.news_title01{
	width:760px;
	float:left;
	margin:0 0 10px 0;
}

.cate_kind01{
	background-color:#FF6600;
	border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.cate_kind02{
	background-color:#0099FF;
	border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.news_more01{
	float:right;
	font-size:12px;
}

.news_more01 a{
	color:#FFFFFF;
	text-decoration:none;
	background-color:#CC0000;
	padding:2px 10px;
	text-align:center;
	border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.footer01{
	width:100%;
	background-color:#171c61;
	color:#FFFFFF;
	font-size:12px;
	padding:20px;
	margin:0 0 0 0;
	text-align:center;
}

.content_area01{
	width:1000px;
	margin:30px auto;
}

.content_left01{
	width:780px;
	float:left;
}

.content_right01{
	width:210px;
	height:800px;
	float:right;
	background-color:#EFEFEF;
}

.product_area01{
}

.product_area02{
	width:350px;
	height:320px;
	padding:0 20px 10px 20px;
	float:left;
}

.product_area02 a{
	display:block;
	text-decoration:none;
}

.product_area02 a:hover{
	display:block;
	background-color:#efefef;
}

.product01{
	background-color:#171c61;
	color:#FFFFFF;
	padding:5px 15px;
	margin:0 0 0 0;
}

.product02{
}

.product03{
	font-size:16px;
}

.product04{
	padding:5px 0;
	margin:0 0 0 0;
	color:#000000;
}

.product05{
	color:#000000;
}

.product06{
	width:170px;
	height:170px;
	float:left;
	overflow:hidden;
}

.product06 img{
	width:170px;
}

.product07{
	width:170px;
	float:right;
	color:#000000;
}

.product_detail01{
	margin:0 0 20px 0;
}

.product_detail02{
	margin:0 0 20px 0;
}

.product_detail03{
	background-color:#171c61;
	color:#FFFFFF;
	padding:5px 15px;
	margin:0 0 0 0;
}

.product_detail04{
	font-size:22px;
}

.product_detail05{
	width:320px;
	height:320px;
	float:left;
	overflow:hidden;
}

.product_detail05 img{
	width:320px;
}

.product_detail06{
	width:440px;
	float:right;
	color:#000000;
}

.product_detail07{
	margin:0 0 10px 0;
}

.detail_bt_area{
	margin:0 0 20px 0;
}

.detail_bt01{
	width:100px;
	margin:0 5px;
	float:left;
}

.detail_bt01 a{
	display:block;
	width:100px;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
	color:#333333;
	font-size:16px;
	background-color:#CCCCCC;
}

.detail_bt01 a:hover{
	background-color:#EFEFEF;
}

.result_words01{
	padding:10px 20px;
	background-color:#EFEFEF;
}

.result_words02{
	font-weight:bold;
	margin:0 0 10px 0;
}

.result_words03{
	font-weight:bold;
}

.result_words05{
	margin:15px 0;
}


.result_detail01{
	margin:0 0 20px 0;
}

.result_detail02{
	background-color:#171c61;
	color:#FFFFFF;
	padding:5px 15px;
	margin:0 0 0 0;
}

.result_detail03{
	font-size:22px;
}

.result_detail04{
	width:320px;
	height:320px;
	float:right;
	overflow:hidden;
	margin:20px 0 30px 0;
}

.result_detail04 img{
	width:320px;
}

.result_detail05{
	width:440px;
	float:left;
	color:#000000;
	margin:20px 0 30px 0;
}

.result_detail06{
	width:20%;
	margin:0 2% 10px 0;
	float:left;
}

.result_detail07{
	width:78%;
	margin:0 0 10px 0;
	float:left;
}

.dl_detail04{
	width:170px;
	float:left;
	margin:10px 0 15px 0;
}

.dl_detail04 img{
	width:170px;
}

.dl_detail05{
	width:590px;
	float:right;
	margin:10px 0 15px 0;
}

.dl_detail06{
	margin:0 0 10px 0;
}

.dl_detail07{
	display:block;
	margin:0 0 15px 0;
}

.dl_detail08{
	display:block;
	margin:0 0 5px 15px;
}

.fl_form01{
	margin:0 0 0 30px;
}

.fl_form02{
	border:2px #171c61 solid;
	padding:10px 20px;
	margin:15px 0 20px 0;
}

.fl_form03{
	font-size:1.2em;
	font-weight:bold;
}

.form_caoution01{
	color:red;
	padding:0 0 0 10px;
}

.faq001{
	margin:0 0 40px 0;
}

.faq001 dt{
	display:block;
	cursor:pointer;
	background-color:#EFEFEF;
	margin:0 0 15px 0;
	padding:5px 10px;
}

.faq001 dd{
	display:none;
	margin:0 0 30px 0;
}

.faq001 dt.active{
	background-color:#333333;
	color:#FFFFFF;
}

#editor_area01{
	height:200px;
}